M_AbysmFishingKingSignCFG = {}

function M_AbysmFishingKingSignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_AbysmFishingKingSignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, RewardItem = 155, RewardQuantity = 5}
	self.datas[2] = {Day = 2, RewardItem = 704, RewardQuantity = 1}
	self.datas[3] = {Day = 3, RewardItem = 1525, RewardQuantity = 1}
	self.datas[4] = {Day = 4, RewardItem = 1, RewardQuantity = 88888}
	self.datas[5] = {Day = 5, RewardItem = 17, RewardQuantity = 10}
	self.datas[6] = {Day = 6, RewardItem = 41, RewardQuantity = 10}
	self.datas[7] = {Day = 7, RewardItem = 506, RewardQuantity = 1}
end

M_AbysmFishingKingSignCFG:init()
